.p-contact{
	
}

.p-contact__header{
	display:flex;
	justify-content: space-between;	
}


.p-contact__h4{
	font-size: 14px;
	color: #ad5a55;
	text-transform: uppercase;
	font-weight: 600;	
}

.p-contact__email {
	text-align:center;
}

.p-contact__address {
	text-align:center;
	padding:0 32px;
	box-sizing:border-box;
}
.p-contact__address .icon {
	vertical-align:middle;
	padding-right:4px;
	color:#ad5a55;
}
.p-contact__phone {
	text-align:center;
}

.p-contact__value{
	margin-top:8px;
}

.p-contact__map{
	margin-top:32px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.p-contact__header{
		flex-direction:column;
	}
	.p-contact__address {
		padding:32px 0;
	}
}